## com.ericsson.otp.erlang
Class OtpNode.Acceptor

    java.lang.Object
      |
      +--java.lang.Thread
            |
            +--com.ericsson.otp.erlang.OtpNode.Acceptor

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  OtpNode

public class OtpNode.Acceptor
extends java.lang.Thread

Fields inherited from class java.lang.Thread
`MAX_PRIORITY, MIN_PRIORITY, NORM_PRIORITY`

Method Summary
`int` `port()`
`void` `quit()`
`void` `run()`

Methods inherited from class java.lang.Thread
`activeCount, checkAccess, countStackFrames, currentThread, destroy, dumpStack, enumerate, getContextClassLoader, getName, getPriority, getThreadGroup, interrupt, interrupted, isAlive, isDaemon, isInterrupted, join, join, join, resume, setContextClassLoader, setDaemon, setName, setPriority, sleep, sleep, start, stop, stop, suspend, toString, yield`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### quit

    public void quit()

### port

    public int port()

### run

    public void run()

  Overrides:
    `run` in class `java.lang.Thread`